Cannot open Configuration in Elastic Beanstalk because of an invalid option value

1

When I try to open the Configuration page I get the following error message:

A problem occurred while loading your page: Configuration validation exception: Invalid option value: '5.6.51' (Namespace: 'aws:rds:dbinstance', OptionName: 'DBEngineVersion'): Engine Version 5.6.51 not supported for mysql db

Do I need to upgrade my Elastic Beanstalk environment to Amazon Linux 2? I tried to update my database version but the "DB parameter group" input gets grayed out so I cannot add anything and I am required to in order to upgrade it.

asked 9 months ago32 views
1 Answer
0

This should fix your problem :

https://stackoverflow.com/questions/71209961/cant-set-rds-while-creating-elastic-beanstalk.

It worked for me but now I want to disconnect the database from my EB environment and I get the same error...

answered 9 months ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions